ZA:Afrique du Sud
AL:Albanie
DE:Allemagne
AD:Andorre
AR:Argentine
AM:Arménie
AU:Australie
AT:Autriche
BS:Bahamas
BB:Barbade
BE:Belgique
BZ:Belize
BY:Biélorussie
BO:Bolivie
BA:Bosnie-Herzégovine
BW:Botswana
BR:Brésil
BG:Bulgarie
BJ:Bénin
CA:Canada
CL:Chili
CN:Chine
VA:Cité du Vatican
CO:Colombie
KR:Corée du Sud
CR:Costa Rica
HR:Croatie
CU:Cuba
CY:Cypriote
DK:Danemark
EG:Egypte
SV:El Salvador
ES:Espagne
EE:Estonie
FI:Finlande
FR:France
GA:Gabon
GM:Gambie
GI:Gibraltar
GD:Grenade
GL:Groenland
GR:Grèce
GT:Guatemala
GG:Guernesey
GY:Guyane
GE:Géorgie
HT:Haïti
HN:Honduras
HK:Hong Kong
HU:Hongrie
ID:Indonésie
IE:Irlande
IS:Islande
IT:Italie
JM:Jamaïque
JP:Japon
JE:Jersey
KZ:Kazakhstan
LS:Lesotho
LV:Lettonie
LI:Liechtenstein
LT:Lituanie
LU:Luxembourg
MK:Macédoine du Nord
MG:Madagascar
MT:Malte
MA:Maroc
MX:Mexique
MD:Moldavie
MC:Monaco
MN:Mongolie
ME:Montenegro
MS:Montserrat
MZ:Mozambique
NA:Namibie
NI:Nicaragua
NE:Niger
NG:Nigeria
NO:Norvège
NZ:Nouvelle-Zélande
PA:Panama
PG:Papouasie-Nouvelle-Guinée
PY:Paraguay
NL:Pays-Bas
PH:Philippines
PL:Pologne
PT:Portugal
PR:Puerto Rico
PE:Pérou
RO:Roumanie
GB:Royaume-Uni
RU:Russie
DO:République dominicaine
SM:Saint-Marin
RS:Serbie
SG:Singapour
SK:Slovaquie
SI:Slovénie
CH:Suisse
SR:Suriname
SE:Suède
SJ:Svalbard et Jan Mayen
CZ:Tchéquie
TN:Tunisie
TR:Turquie
UA:Ukraine
UY:Uruguay
VE:Venezuela
VN:Vietnam
ZW:Zimbabwe
AX:Ã?îles terrestres
EC:Équateur
US:États-Unis
IM:Île de Man
FO:Îles Féroé
